 .u-section-1 {
  background-image: url("images/Grafismo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 31px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 702px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 13px;
}

.u-section-1 .u-form-1 {
  height: 413px;
  width: 510px;
  --progress-spacing: 20px;
  --bar-size: 1px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #b1096f;
  --step-icon-size: 25px;
  
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #b1096f;
  --step-icon-active-color: #1f8e9f;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #b1096f;
  --step-text-active-color: #1f8e9f;
  margin: 18px 0 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  display: none;
  background-image: none;
}

.u-section-1 .u-btn-1 {
  display: none;
  background-image: none;
}

.u-section-1 .u-btn-1 {
  display: none;
  background-image: none;
}

.u-section-1 .u-video-1 {
  min-height: 501px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-video-1 {
    min-height: 496px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-video-1 {
    min-height: 501px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }
}